#ifndef TEST_H
#define TEST_H  1


/*! \addtogroup TEST */
/* @{ */


/* ========================================================================== */
/* Macros */

/*! \brief Tabulator to indent messages from test programs */
#define TEST_TAB  "   "

/*! \brief Permissions for test files */
#define TEST_PERM  (posix_mode_t) (POSIX_S_IRUSR | POSIX_S_IWUSR)


/* @} */


/* ========================================================================== */
/* Function prototypes */

extern void  print_error(const char*);
extern int  ts_lock_ui(void);
extern int  ts_unlock_ui(void);
extern void  ui_wakeup(unsigned int);


#endif  /* TEST_H */

/* EOF */
